Campaigns
Delete a campaign step
Delete a campaign step. Remaining step numbers are recalculated.
DELETE
/
campaigns
/
{id}
/
steps
/
{stepId}
Delete a campaign step
curl --request DELETE \
--url https://api.seamless.ai/api/client/v2/campaigns/{id}/steps/{stepId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.seamless.ai/api/client/v2/campaigns/{id}/steps/{stepId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.seamless.ai/api/client/v2/campaigns/{id}/steps/{stepId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Authorizations
OAuth2ApiKeyAuth
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Numeric campaign ID.
Numeric campaign step ID.
Response
The campaign step was deleted.
Example:
true
Was this page helpful?
⌘I
Delete a campaign step
